body {margin:0;padding:0;font-size:1.17em;font-family:Dotum;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
input, button {margin:0;padding:0;font-family:Malgun Gothic;font-size:1.05em}
.qtq {text-align:left;font-size:1.02em;padding:7px}
.isjr {padding:0 9px;margin:0 0px;border:1px solid #155be9}

.kegwec {text-align:left;font-size:1.1em;margin:2px}

.otwaqq {display:block;width:699px;margin:0 1px}
.einf {text-align:left;padding:0 10px}

.ghul {text-align:center;border:1px solid #b4653e}
.culft {width:873px;text-align:center;margin:0 0 7px}
.zwr {display:block;position:relative;width:761px;height:123px;text-align:center;padding:0 1px;margin:0 6px}
.qnut {display:inline;height:218px;text-align:center;margin:1px}
.gdh {margin:0 8px}

.xeb {display:inline;position:relative;text-align:center;font-size:0.83em}
#qhqao {padding:5px;margin:0 0 6px}

.qycbnp {display:inline-block;position:relative;height:298px;text-align:left;font-size:0.85em;padding:3px;border:1px solid #24a256}
#bgpxpg {display:inline;position:relative;text-align:center;padding:0 0 3px;margin:0 0 10px;border:1px solid #ec68d6}
#jnso {text-align:center}
.omgek {height:103px;text-align:center;padding:3px;margin:7px}

#cnlg {}
.zzbchr {display:inline;padding:0 9px;margin:0 2px;border:1px solid #d48ab9}

#evvkg {display:block;width:313px;height:142px;text-align:center;border:1px solid #4bcab5}
.gfmrhk {display:inline-block;height:201px}

.wqec {text-align:center}
.phc {width:708px;font-size:0.81em;padding:0 0 3px;margin:0 7px}

#dzl {width:621px;text-align:center;font-size:1.05em}
.ixkhz {width:420px;height:250px;text-align:left;font-size:1.17em}
.hci {text-align:center}
#owkm {display:block;text-align:center;margin:2px}
.cnlyi {font-size:0.86em;margin:4px}
#vtwdkl {font-size:0.87em;padding:2px}
.tbg {text-align:left;font-size:1.09em}
#tpca {width:457px;font-size:1.12em;padding:0 1px}
.xbxarn {text-align:center;padding:0 3px}
#cidqv {height:287px;padding:0 0 9px;margin:8px}
.msa {display:block;height:278px;margin:0 0 8px}

#jpx {display:block}

.tjtl {text-align:center;border:1px solid #ec94fb}
#emcn {display:block;padding:0 0px;margin:0px}
#mnwkpg {display:inline;border:1px solid #e55690}

#llmyny {display:block;width:763px;height:228px;text-align:center}
.mrpgv {text-align:center;border:1px solid #db913d}
.csb {position:relative;height:159px;font-size:1.12em}

.dmic {text-align:left;font-size:1.1em;padding:2px;margin:0 0 1px}
#yoi {width:438px;text-align:left}

.acs {display:inline-block;width:438px;height:249px;font-size:1.19em}

